/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 January 2018 02:18:16
*/


#contentbox {
clear:both;
border: 1px solid #cccccc;
padding:10px;
margin-bottom:15px;
width: 588px;
}

.MainTabs {
float:right;
width: 605px;
position:relative;
bottom:-1px;
right:1px;
}

.MainTabs h1{
float:left;
}

#TabContainer {
float:right;
width:316px;
height:31px;
}

.tab{
text-align:center;
float:right;
width:102px;
height:31px;
margin-left:3px;
background-image: url("http://cms.its.waikato.ac.nz/__data/assets/image/0009/43011/tab-off.gif");
background-repeat:no-repeat;
color:white;
font-size:1.1em;
position:relative;
}

#overviewTab, #tabsGuidance #guidanceTab, #tabsResources #resourcesTab {
background-image: url("http://cms.its.waikato.ac.nz/__data/assets/image/0008/43010/tab-on.gif");
color:#cc0000;
font-size:1.2em;
position:static;
}

#tabsGuidance #overviewTab, #tabsResources #overviewTab {
background-image: url("http://cms.its.waikato.ac.nz/__data/assets/image/0009/43011/tab-off.gif");
color:white;
font-size:1.1em;
position:relative;
} 

.tab a {
display:block;
height:100%;
padding-top:5px;
font-weight:bold;
text-decoration:none;
color:inherit;
color:expression(this.parentNode.currentStyle.color);
}

.tab:hover{
background-image: url("http://cms.its.waikato.ac.nz/__data/assets/image/0008/43010/tab-on.gif") !important;
color: #cc0000 !important;
bottom:1px;
}


#Tabs {
float:right;
clear:right;
width:282px;
margin-left:20px;
}


#librarian {
float:right;
width:260px;
padding:10px;
margin-left:20px;
margin-bottom:10px;
background-color:#eee;
border:1px solid #ccc;
}

#librarian p {
font-size:0.9em;
}

#librarian img {
margin-right:10px;
float:left;
}

#librarian h3 {
margin:0;
}


ul.liblinks{
margin-left:-30px;
list-style: none;
}

ul.liblinks li {
background-image:url('http://cms.its.waikato.ac.nz/__data/assets/image/0014/45320/arrows-trans.gif');
padding-left:25px;
background-repeat:no-repeat;
background-position: 0.4em;
}

.other-Databases {
display:none;
}

label {
display:inline;
}

#Menu {
position:relative;
width:62em;
left:auto;
}

ul.menu li {
padding-left:3px;
padding-right:3px;
}

.posttitle {
color:#c00;
font-weight:bold;
font-size:1.1em;
letter-spacing:0.02em;
}

.post{
margin-bottom:10px;
}

.blogpost {
border-bottom:1px dashed #ccc;
margin-bottom:15px;
padding-bottom:15px;
}

#simpleedit #Tabs {
width:100% !important;
float:none;
margin:0;
}

#changestatus input, #changestatus label{
display:none;
}

.pdf_size{
font-size:0.8em;
color:#666;
}

.header_toc{
float:left;
width:50%;
}

.header_seealso{
float:left;
width:50%;
}

#see_also, #guides_spec {
float:right;
clear:right;
width:282px;
}


.hi-yellow{
display:inline;
background-color:yellow;

}
/* Link examples - border and indented */
.link-ex{
text-align:center;
font-size:120%;
color:#444;
border:1px #eee solid;
padding:2px;
margin-bottom:1em;
}


.link-converter{
   margin:1em auto;
   border:1px solid #ccc;
   padding: 20px 10px 15px 20px;
   margin-bottom:1em;

}
#txtLink-doi, #txtLinkOut-doi, #txtLink-ezmod, #txtLinkOut-ezmod{
width:90%;
background-color:whiteSmoke;
}

/*A-Z listing LETTER */

.letter {
    font-size:1.7em;
    color:#c00;
    font-weight:bold;
    display:block;
    background-color:#eee;
    padding-left:5px;
    margin-top:0.5em;
}



.jumpto{
    font-size:1.3em;
    font-weight:bold; 
    margin:1.5em 0;
    color:#999; 
    text-align:center;
}

.jumpto a{
    font-size:1.3em;
}


/*** Resources Style ***/

span.resource-title{
font-weight:bold;
}

div.resources-group h2 {
letter-spacing: normal;
text-transform: none;
font-size: 1.2em;
}




/* Guess what, IE doesn't support psuedo elements so we will be using images */ 
a.arrow-left{
*padding-left:1.2em;  /* IE 7 and below */
*background:url(http://www.waikato.ac.nz/library/images/raquo.jpg) no-repeat left center;  /* IE 7 and below */

}


a.arrow-left:before{
line-height: normal;
color: #c00;
font-size: 120%;
padding-right: 5px;
content: "\00BB";
}
